/* ---- Place your custom styles below ---- */
#logo a img {
max-height: 75px!important;
width: 100%;
}

#header-line-nav-top {
background: url('/wp-content/uploads/2013/03/border-tile.png');
height: 10px;
font-family: 'Sanchez', serif;
}

body{
background-color: white;
color: black;
font-family: 'Sanchez', serif;
}

h1, h2, h3, h4 {
font-family: 'Rokkitt', serif;
background-color: #fff; }

img {
border=5px;
color: #000;
}

img: hover{
border=5px;
color: black;
}

.italics {font-style: italics;}

#wpstats {display:none important!;}